/**
 * @Author: Kane Wang <wangkane@qq.com>
 * @Date: 2023-05-26 18:40:36
 * @LastEditors: Kane Wang
 * @LastModified: 2025-05-07 14:59:15
 * @FilePath: src/main/java/com/cpic/xim/web/controllers/NewCitizen/IdentifyNewCitizenRequest.java
 * @Description:
 * 
 *               Copyright (c) 2025 by Kane All rights reserved
 */
package com.cpic.xim.web.controllers.newcitizen;

import com.fasterxml.jackson.annotation.JsonProperty;

public class IdentifyNewCitizenRequest
{
    public IdentifyNewCitizenRequest()
    {
    }  

    public String getIdCardNo()  
    {
        return idCardNo;
    }

    public void setIdCardNo( String idCardNo )
    {
        this.idCardNo = idCardNo;
    }

    public String getName()
    {
        return name;
    }

    public void setName( String name )
    {
        this.name = name;
    }

    @JsonProperty( "idcard_no" )
    private String idCardNo;

    @JsonProperty( "name" )
    private String name;
}